Steam for Linux > Limited Beta > Téma részletei
XDude 2012. nov. 7. @ du. 12:08
Issue report: (Amnesia: The Dark Descent) Gamma slider does nothing
When you start the game for the first time, you are asked to move the gamma slider till "the rectangle is visible". If you move the slider, nothing seems to happen.

It could have something to do with the legacy AMD driver I'm using. Here is my system info.

Processor Information:
Vendor: GenuineIntel
Speed: 3200 Mhz
2 logical processors
1 physical processors
HyperThreading: Supported
FCMOV: Supported
SSE2: Supported
SSE3: Supported
SSSE3: Supported
SSE4a: Unsupported
SSE41: Unsupported
SSE42: Unsupported

Network Information:
Network Speed:

Operating System Version:
Ubuntu 12.04.1 LTS (32 bit)
Kernel Name: Linux
Kernel Version: 3.2.0-33-generic-pae
X Server vendor: The X.Org Foundation
X Server release: 11103000

Video Card:
Driver: ATI Technologies Inc. ATI Radeon HD 4800 Series

Driver Version: 3.3.11627 Compatibility Profile Context
Desktop Color Depth: 24 bits per pixel
Monitor Refresh Rate: 60 Hz
VendorID: 0x1002
DeviceID: 0x9460
Number of Monitors: 1
Number of Logical Video Cards: 1
Primary Display Resolution: 1280 x 1024
Desktop Resolution: 1280 x 1024
Primary Display Size: 13.31" x 10.63" (17.01" diag)
33.8cm x 27.0cm (43.2cm diag)
Primary VRAM Not Detected

Sound card:
Audio device: Realtek ALC260

Memory:
RAM: 2012 Mb

Miscellaneous:
UI Language: English
Microphone: Not set
Total Hard Disk Space Available: 73104 Mb
Largest Free Hard Disk Block: 33373 Mb

Installed software:

111/11 megjegyzés mutatása
< >
kigucdoshu 2012. nov. 7. @ du. 1:40 
Confirmed with Ivybridge Mobile and Mesa 9.0.
johndrinkwater [🐧︀ 🎮] 2012. nov. 8. @ de. 3:42 
This works on my machine however. Can you not update the drivers?

OpenGL renderer string: GeForce GT 630/PCIe/SSE2
OpenGL version string: 4.3.0 NVIDIA 310.14
XDude 2012. nov. 8. @ de. 4:58 
I'm using an old ATI card and installed the driver via the "additional drivers" dialogue in Ubuntu. I guess I could download and install the ATI drivers off the AMD website but I'm not sure if that's a good test. Basically I'm following the philosophy of "What would a Linux newbie do?"
XDude 2012. nov. 8. @ de. 10:59 
I just tested Amnesia on my new machine and it has the same problem. My new machine uses a Radeon HD 6700.

Processor Information:
Vendor: AuthenticAMD
Speed: 3600 Mhz
4 logical processors
4 physical processors
HyperThreading: Unsupported
FCMOV: Supported
SSE2: Supported
SSE3: Supported
SSSE3: Supported
SSE4a: Supported
SSE41: Supported
SSE42: Unsupported

Network Information:
Network Speed:

Operating System Version:
Ubuntu 12.04.1 LTS (64 bit)
Kernel Name: Linux
Kernel Version: 3.2.0-33-generic
X Server vendor: The X.Org Foundation
X Server release: 11103000

Video Card:
Driver: ATI Technologies Inc. AMD Radeon HD 6700 Series

Driver Version: 4.2.11627 Compatibility Profile Context
Desktop Color Depth: 24 bits per pixel
Monitor Refresh Rate: 60 Hz
VendorID: 0x1002
DeviceID: 0x68ba
Number of Monitors: 1
Number of Logical Video Cards: 1
Primary Display Resolution: 1280 x 1024
Desktop Resolution: 1280 x 1024
Primary Display Size: 13.31" x 10.63" (17.01" diag)
33.8cm x 27.0cm (43.2cm diag)
Primary VRAM Not Detected

Sound card:
Audio device:

Memory:
RAM: 7969 Mb

Miscellaneous:
UI Language: English
Microphone: Not set
Total Hard Disk Space Available: 160962 Mb
Largest Free Hard Disk Block: 131015 Mb

Installed software:

XDude 2012. nov. 17. @ de. 2:11 
It does not work with the fglrx_experimental_9 drivers.
MrDonSimio 2012. nov. 29. @ du. 2:32 
I have the same problem with my ati 3650, i can't change level of gama, I'm using the 12.6 driver but it don't ruin the game :)
Systematic Chaos 2012. nov. 30. @ de. 7:43 
I use opensource Radeon drivers, same problem.
kigucdoshu 2012. dec. 5. @ de. 10:46 
Interestingly, Trine 2 also appears to be affected by this bug. Could someone else test this to confirm?
Legutóbb szerkesztette: kigucdoshu; 2012. dec. 5. @ de. 10:47
Dr0zD[SVK] 2012. dec. 5. @ du. 2:19 
I have same issue.
Ubuntu 12.04 x64, intel i5-2500K, AMD 6870 12.11 beta 11
This issue is also present in original Amnesia Demo.
POINTS: 2012. dec. 5. @ du. 8:07 
It worked on my computer a few weeks ago. Ubuntu 12.04 x64 with the latest NVIDIA drivers: 310.14.
Dr0zD[SVK] 2012. dec. 5. @ du. 10:54 
This is known driver issue.

#5. Inability to set gamma on ATI cards or gamma too high on ATI cards
It seems the ATI drivers are not supporting the X method used to set the gamma that is used by SDL_SetGamma, a workaround is to use the xgamma utility that should be available with your distribution to adjust the gamma.

Source: http://www.frictionalgames.com/forum/thread-3760.html
Legutóbb szerkesztette: Dr0zD[SVK]; 2012. dec. 5. @ du. 10:56
111/11 megjegyzés mutatása
< >
Laponként: 15 30 50
Küldés ideje: 2012. nov. 7. @ du. 12:08
Hozzászólások: 11